no_blocking_suggestions=Няма елементи за блокиране в текущата страница
action3_tooltip=Щракнете за разрешаване/забраняване на SpyBlock.
notification_antiadblock_title=Скриване на умишлените съобщения?
type_label_script=скрипт
filter_elemhide_nocriteria=Няма зададен критерий за разпознаване на скривания елемент
blockingGroup_title=Правила за блокиране
whitelisted_tooltip=SpyBlock е забранен за текущата страница.
type_label_stylesheet=стилова таблица
blocked_count_tooltip=?1? от ?2?
type_label_font=шрифт
type_label_popup=изскачащ прозорец
filter_regexp_tooltip=Филтърът е или редовен израз или е твърде къс, за да подлежи на оптимизиране. Прекаленият брой филтри могат да забавят сърфирането.
action0_tooltip=Щракнете за извикване на контекстното меню, щракнете със средния  за разрешаване/забраняване.
whitelisted_page=SpyBlock е забранен за текущата страница
remove_group_warning=Наистина ли премахвате групата?
action1_tooltip=Щракнете за отваряне/затваряне на блокираните обекти, щракнете със средния за разрешаване/забраняване.
type_label_xmlhttprequest=заявка XML
active_tooltip=SpyBlock е разрешен; абонирани сте за ?1? и ползвате ?2? потребителски филтри.
type_label_document=документ
type_label_object_subrequest=подзаявка на обект
whitelistGroup_title=Изключения от правилата
disabled_tooltip=SpyBlock е забранен.
filter_elemhide_duplicate_id=Само един идентификатор може да бъде указан за скривания елемент
type_label_object=обект
action2_tooltip=Щракнете за отваряне на настройките, щракнете със средния за разрешаване/забраняване.
type_label_subdocument=рамка
clearStats_warning=С това нулирате статистиката за попадения на филтъра и забранявате преброяването на попаденията за филтъра. Продължавате ли?
notification_antiadblock_message=Този сайт показва целенасочени съобщения за потребителите на SpyBlock. Желаете ли SpyBlock да скрива целенасочените съобщения?
blocked_count_addendum=(а също изключени: ?1? и скрити: ?2?)
subscription_invalid_location=Местоположението на списъка с филтри е или с недействителен адрес (URL) или с недействително име на файл.
type_label_image=картина
remove_subscription_warning=Наистина ли премахвате абонамента?
type_label_other=друго
mobile_menu_enable=SpyBlock: Разреши
type_label_media=звук/видео
mobile_menu_disable_site=SpyBlock: Забрани за ?1?
elemhideGroup_title=Правила за скриване
mobile_menu_enable_site=SpyBlock: Разреши за ?1?
type_label_elemhide=скрито
newGroup_title=Нова група с филтри
default_dialog_title=SpyBlock
